<?php

    global $twig;

    echo $twig->render('head.html.twig', array(
        'title' => "Quote",
        'style' =>  "public/styles/styleSearch.css",
        'scripts' => array("public/script/theme-toggle.js")
    ));

    echo $twig->render('bandeau.html.twig');
    echo $twig->render('filtre.html.twig',array(
        'search'=>$search,
        'type'=>$type,
    ));


    echo "<h2>Résultats</h2>";
    echo "<div class='quotes-container'>"; 
    foreach($tq as $q){

        echo $twig->render('quoteLittle.html.twig', array(
            'srcImg' =>  $q->getImgPath(),
            'quoteContent' => $q->getContent(),
            'sourceName' => $q->getTitleSrc(),
            'nameCarac' => $q->getCarac(),
            'dateSortie' => $q->getDateSrc(),
        ));
    }
    echo "</div>";
    //echo $twig->render('resultat.html.twig');
    
?>